ServerEvents.recipes(event => {
    event.custom({
      "type": "farmersdelight:cutting",
      "ingredients": [
        {
          "item": "minecraft:dark_oak_sapling"
        }
      ],
      "result": [
        {
          "item": "seeddelight:acorn"
        }
      ],
       "tool": {
        "tag": "forge:tools/knives"
      }
  })
})